for size in 500 1000 2000
do
for id in `seq -w 0 49`
do
echo echo iteration $size $id
echo bash scripts/process.sh $STEPS simulated/$size-T1/$id/
done
done

for size in 500 1000 2000
do
for id in `seq -w 0 49`
do
echo echo iteration $size $id
echo bash scripts/process.sh $STEPS simulated/$size-T7/$id/
done
done

for size in 500 1000 2000
do
for id in `seq -w 0 49`
do
echo echo iteration $size $id
echo bash scripts/process.sh $STEPS simulated/$size-T4/$id/
done
done
